<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>KatriaFollower.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>DLC1LD_KatriasSpectralJournal</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Katria&apos;s Spectral Journal</Source>
      <Dest>カトリアの形なき日記</Dest>
    </String>
    <String List="0">
      <EDID>KatriaSpectralJournal</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Katria&apos;s Spectral Journal</Source>
      <Dest>カトリアの形なき日記</Dest>
    </String>
    <String List="0">
      <EDID>KatriaFollower</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Katria</Source>
      <Dest>カトリア</Dest>
    </String>
    <String List="0">
      <EDID>Annekke</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Annekke Crag-Jumper</Source>
      <Dest>アネック・クラグ・ジャンパー</Dest>
    </String>
    <String List="0">
      <EDID>Annekke</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Annekke</Source>
      <Dest>アネック</Dest>
    </String>
    <String List="0">
      <EDID>HighHrothgar</EDID>
      <REC>CELL:FULL</REC>
      <Source>High Hrothgar</Source>
      <Dest>ハイ・フロスガー</Dest>
    </String>
    <String List="0">
      <EDID>DLC1Bthalft01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Aetherium Forge</Source>
      <Dest>エセリウムの鋳造器具</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="1">
      <EDID>DLC1LD_KatriasSpectralJournal</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&quot;$HandwrittenFont&quot; size=&quot;18&quot;&gt; 
I thought I&apos;d feel at peace once I&apos;d found the Aetherium Forge, given proof to my previous discoveries and showed that scheming elf Taron Dreth who the real researcher is (with the help of the Dragonborn of all people!) but I do not.

Since I have tasted adventure and exploration and fighting along side such a legend and the Dragonborn themself, I feel that that is my true calling and I cannot rest yet.
[pagebreak]
&lt;font face=&quot;$HandwrittenFont&quot; size=&quot;18&quot;&gt;
I wait here in hope that some great adventurer will come to this place and find this journal here and ask for my assistance on some fantastic journey, that would be the life! (well... afterlife)
</Source>
      <Dest>&lt;font face=&quot;$HandwrittenFont&quot; size=&quot;18&quot;&gt;
あの腹黒いタロン・ドレスに対して、エセリウムの鋳造器具の発見者が私だということを証明して((もちろんドラゴンボーンたちに助けてもらったけどね！)、本物の研究者が誰なのかを思い知らせれば、安らかに眠れると思っていた。でもそんなことはなかった。

あの伝説的なドラゴンボーンと一緒に冒険して、探索して、肩を並べて戦うことを味わった今となっては、そうすることこそ私の真の使命であり、まだ眠りにつくことはできないと思っている。

[pagebreak]
&lt;font face=&quot;$HandwrittenFont&quot; size=&quot;18&quot;&gt;
いつか偉大な冒険家がここにやって来て、この日記を見つけて私に手助けを求め、素敵な旅に誘ってくれることを願っている。だってそれこそが人生だろう！ (まあ… 死後の人生だけどね)
</Dest>
    </String>
    <String List="1">
      <EDID>KatriaSpectralJournal</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&quot;$HandwrittenFont&quot; size=&quot;18&quot;&gt; 
I thought I&apos;d feel at peace once I&apos;d found the Aetherium Forge, given proof to my previous discoveries and showed that scheming elf Taron Dreth who the real researcher is (with the help of the Dragonborn of all people!) but I do not.

Since I have tasted adventure and exploration and fighting along side such a legend and the Dragonborn themself, I feel that that is my true calling and I cannot rest yet.
[pagebreak]
&lt;font face=&quot;$HandwrittenFont&quot; size=&quot;18&quot;&gt;
I wait here in hope that some great adventurer will come to this place and find this journal here and ask for my assistance on some fantastic journey, that would be the life! (well... afterlife)
</Source>
      <Dest>&lt;font face=&quot;$HandwrittenFont&quot; size=&quot;18&quot;&gt;
あの腹黒いタロン・ドレスに対して、エセリウムの鋳造器具の発見者が私だということを証明して((もちろんドラゴンボーンたちに助けてもらったけどね！)、本物の研究者が誰なのかを思い知らせれば、安らかに眠れると思っていた。でもそんなことはなかった。

あの伝説的なドラゴンボーンと一緒に冒険して、探索して、肩を並べて戦うことを味わった今となっては、そうすることこそ私の真の使命であり、まだ眠りにつくことはできないと思っている。

[pagebreak]
&lt;font face=&quot;$HandwrittenFont&quot; size=&quot;18&quot;&gt;
いつか偉大な冒険家がここにやって来て、この日記を見つけて私に手助けを求め、素敵な旅に誘ってくれることを願っている。だってそれこそが人生だろう！ (まあ… 死後の人生だけどね)
</Dest>
    </String>
  </Content>
</SSTXMLRessources>